2008年12月24日

[installer 1771] Re: courier-authlib-0.62.0

こが:
> courier-authlib-0.62.0 出ています。

これ、SQL インジェクションの修正が含まれています。
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2008-2380
参照。

> ☆ courier-authlib-0.62.0

> http://www.courier-mta.org/
> http://courier.sourceforge.net/
> http://sourceforge.net/project/showfiles.php?group_id=5404

----
こがよういちろう


投稿者 xml-rpc : 2008年12月24日 14:42
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/80436
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。